I'm confused - this isn't the fxruby release that matches up with FOX 1.2 is
it?

It's ok if it's not - I don't want to rush you... I'm just wondering if this
is the one I need to get FOX 1.2 stuff...

-Richard


----- Original Message ----- 
From: "Lyle Johnson" <lyle / knology.net>
To: "ruby-talk ML" <ruby-talk / ruby-lang.org>;
<fxruby-announce / lists.sourceforge.net>;
<fxruby-users / lists.sourceforge.net>
Sent: Wednesday, June 16, 2004 6:39 AM
Subject: [ANN] FXRuby-1.0.29 Now Available


> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> All,
>
> FXRuby version 1.0.29 is now available for download from this page:
>
> http://sourceforge.net/project/showfiles.php?group_id=20243
>
> The code is provided as both a Win32 installer, compatible with the
> latest Ruby 1.8.1 installer, or as a source tarball. For instructions
> on compiling FXRuby from source, please see:
>
> http://www.fxruby.org/doc/build.html
>
> For a summary of the changes in this release, please see this page:
>
> http://www.fxruby.org/doc/changes.html
>
> As always, the FXRuby home page is here:
>
> http://www.fxruby.org
>
> Enjoy,
>
> Lyle
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.2.4 (Darwin)
>
> iD4DBQFA0D8aFXV/hD6oMd0RAmc8AJjLA5ui/TgbWATtgvv1ViDpsOGkAJsH0Juu
> NjKe2UXxPeoEMxQGbN6prA==
> =MJbN
> -----END PGP SIGNATURE-----
>
>